<html>
<head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="list.css" rel="stylesheet" type="text/css" />
</head>

<body class="aaaa">
    <div class="col-sm-3 mx-auto" align="center">
        <h1>販売車追加画面</h1>
    </div>
    <div class="aa col-4 mx-auto" align="center">
        <table>
            　　　<tr height="80">
                <td width="350" align="center">
                    <input type="text" name="name" placeholder="車名" style="width: 250px; height:50px">
                </td>
            </tr>　　
            <tr height="80">
                <td width="350" align="center">
                    <input type="text" name="price" placeholder="値段" style="width: 250px; height:50px">
                </td>
            </tr>
            　<tr height="80">
                <td width="350" align="center">
                    <input type="text" name="detail" placeholder="車詳細" style="width: 250px; height:50px">
                </td>
        </table>
        <input type="submit" value="追加">
    </div>
    <div class="next">
        <a href="">戻る</a>
    </div>
</body></html>